apiVersion: route.openshift.io/v1
kind: Route
metadata:
  name: jobsearch-jobtechdev-se-route
  labels:
    app: jobsearch
    type: api-jobtechdev-se-route
spec:
  host: jobsearchi1.api.jobtechdev.se
